An identifier attribute already exists.: Um atributo identificador já existe.
Attribute code may contain only letters, numbers and underscore: O código do atributo só pode conter letras, números e sublinhado
Attribute code may contain only letters (at least one), numbers and underscores: O código do atributo só pode conter letras (pelo menos uma), números e sublinhados
This attribute type can't be used as a grid filter: Este tipo de atributo não pode ser usado como um filtro de grelha
This code is not available: Este código não está disponível
This attribute type must be required: Este tipo de atributo deve ser obrigatório
This attribute type can't be required: Este tipo de atributo não pode ser obrigatório
This attribute type can't have unique value: Este tipo de atributo não pode ter valor único
No default value may be specified for this attribute type: Nenhum valor padrão pode ser especificado para este tipo de atributo
This value should be Yes or No: Este valor deve ser Sim ou Não
This value should not be blank: Este valor não deve estar em branco
Option code may contain only letters, numbers and underscores: O código da opção só pode conter letras, números e sublinhados
Option code may contain only letters (at least one), numbers and underscores: O código da opção só pode conter letras (pelo menos uma), números e sublinhados
This value should not be a decimal.: Este valor não deve ser um número decimal.
'The file extension is not allowed (allowed extensions: %extensions%).': 'Extensão de ficheiro não permitida (extensões permitidas: %extensions%).'
"The value %value% is already set on another product for the unique attribute %attribute%": O valor %value% já está definido noutro produto para o atributo único %attribute%
regex.comma_or_semicolon.message: Este campo não deve conter qualquer vírgula ou ponto e vírgula.
file.extensions.message: 'Extensão de ficheiro não permitida (extensões permitidas: %extensions%).'
"This type of value expects the use of {{ decimal_separator }} to separate decimals.": Neste tipo de valor deve utilizar {{ decimal_separator }} para separar as casas decimais.
"This type of value expects the use of dot (.) to separate decimals.": Neste tipo de valor deve utilizar o ponto (.) para separar as casas decimais.
"This type of value expects the use of comma (,) to separate decimals.": Neste tipo de valor deve utilizar a vírgula (,) para separar as casas decimais.
"This type of value expects the use of arabic decimal separator (٫) to separate decimals.": Neste tipo de valor deve utilizar o separador decimal árabe (٫) para separar as casas decimais.
"This type of value expects the use of the format {{ date_format }} for dates.": Neste tipo de valor deve utilizar o formato {{ date_format }} para datas.
